﻿.text-class-1{color:#c85c1a;
font-family:impact;
font-size:24px;
}
.text-class-2{color:#ffffff;
font-family:verdana;
font-size:13px;
}
.text-class-3{font-size:18px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{font-size:13px;
}
.text-class-6{color:#fff200;
font-size:24px;
}
.text-class-7{font-family:century gothic, futura, sans-serif;
font-size:32px;
}
.text-class-8{font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-9{font-size:32px;
}
.text-class-10{font-size:16px;
}
.text-class-11{color:#ffffff;
}
.text-class-12{color:#fff200;
font-size:18px;
}
.text-class-13{font-family:verdana;
}
.text-class-14{font-family:verdana;
font-size:13px;
}
.text-class-15{color:#c85c1a;
font-family:impact;
font-size:32px;
}
.text-class-16{font-size:48px;
}
.text-class-17{font-family:arial narrow;
font-size:13px;
}
